Subject: Re: FVWM: FvwmButtons: popup on button down?

From: [email-masked]
Date: Fri, 01 Dec 1995 10:40:30 -0500

An aside: tkgoodstuff has:
  1: easy menu creation and binding of popup menus to button-down events
     (ask me if you want to know how); but more importantly:
  2: a "Net" client that is tailor made to this task (managing a ppp
     connection), which not only toggles the connection but indicates
     its status with text and/or icon changes.  Also included is a GUI
     repeat dialer with GUI-configuration of login script, etc.

It's also an fvwm client, and has built-in clock, biff, xload, etc.

http://www-personal.umich.edu/~markcrim/tkgoodstuff
ftp://merv.philosophy.lsa.umich.edu/pub

Mark
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].